/*     1086145 : 한줄 텍스트      */
/*메인 상단 규격*/
.text__3125045__ {padding:0px 0 0;}
.text__3125045__ .head_wrap {background-image:none;}
.text__3125045__ .head_wrap>div {width:100%; padding:40px 15px 20px; margin:0;}

/*메인 상단 텍스트*/
.text__3125045__ .head_wrap>div>.eng_title {color:#f05a72; font-size:10px; padding:0; margin:0;}
.text__3125045__ .head_wrap>div>h3 {font-size:20px; line-height: 1.4em; padding:20px 0 30px;}
.text__3125045__ .head_wrap>div>h2 {font-size:30px; line-height: 1em;}
.text__3125045__ .head_wrap>div>p {font-size:16px; line-height: 1.4em; padding:10px 0 30px;}
.text__3125045__ .head_wrap>div>p>span {font-weight: 700;}

/*해시태그*/
.text__3125045__ .head_wrap>div>.h_tag {display:flex; flex-direction: row; gap:10px;}
.text__3125045__ .head_wrap>div>.h_tag>p {color:#f05a72; font-size:16px; line-height: 1em; padding:0; margin:0;}


/*병원명 움직이는 이미지*/
.wrap .sub_intro { padding:0; }
.sub_intro .animated-title .content {line-height: 1em;}

/*모바일+pc*/
.text__3125045__ .pc {display:none;}
.text__3125045__ .mb {display:block;}

@media all and (min-width:1500px){
	/*메인 상단 구간*/
	.text__3125045__ .head_wrap {background-image:url('/img_up/shop_pds/rean11/build/option/sang-dan_-eun-ko-bok-ko17622448811.jpg'); background-repeat:no-repeat; background-position:right center;}
	.text__3125045__ {padding:117px 0 0;}
	.text__3125045__ .head_wrap>div {width:1280px; padding:120px 0px 218px; margin:0 auto;}
	
	/*메인 상단 텍스트*/
	.text__3125045__ .head_wrap>div>.eng_title { font-size:18px;}
	.text__3125045__ .head_wrap>div>h3 {font-size:46px; padding:40px 0 60px;}
	.text__3125045__ .head_wrap>div>h2 {font-size:70px;}
	.text__3125045__ .head_wrap>div>p {font-size:22px; padding:20px 0 60px;}

	/*해시태그*/
	.text__3125045__ .head_wrap>div>.h_tag {flex-direction: column; gap:40px;}
	.text__3125045__ .head_wrap>div>.h_tag>p {font-size:36px;}

	/*모바일+pc*/
	.text__3125045__ .pc {display:block;}
	.text__3125045__ .mb {display:none;}
}

/*     1086155 : 한줄 텍스트      */
.text__3125255__ {padding:40px 15px 40px;}
.text__3125255__>div {width:100%; margin:0 auto;}
.text__3125255__ div div {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.8em;}
.text__3125255__ div div span {font-weight:700;}
.text__3125255__ div div font {color:#f05a72; font-weight:700;}

.text__3125255__ div div p { display:flex; gap:6px }

.text__3125255__ .big_eng {font-weight:500; color:#efefef; font-size:24px; line-height: 1em; margin-bottom:10px;}
.text__3125255__ .sub_title {font-weight:400;}
.text__3125255__ h2 {font-size:26px; line-height:1.3em; margin-bottom:5px;}
.text__3125255__ h2 span {font-size:26px; color:#f05a72;}

.text__3125255__ .pc {display:none;}
.text__3125255__ .mb {display:block;}

@media all and (min-width:1024px){
.text__3125255__ {padding:160px 0px 120px;}
.text__3125255__>div {width:1280px;}
.text__3125255__ div div {font-size:22px;}
.text__3125255__ .sub_title {font-size:26px;}
.text__3125255__ .big_eng {font-size:100px; margin-bottom:20px;}
.text__3125255__ h2 {font-size:46px; line-height:1em; margin-bottom: 15px;}
.text__3125255__ h2 span {font-size:46px;}

.text__3125255__ .pc {display:block;}
.text__3125255__ .mb {display:none;}
}

/*     1086165 : 한줄 텍스트      */
.text__3125205__ {padding:0px 15px 20px;}
.text__3125205__>div {width:100%; margin:0 auto; display:flex; align-items: center; gap:10px; }
.text__3125205__ .line {background:#444; width:1px; height:24px;}
.text__3125205__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.8em;}
.text__3125205__ p>span {font-weight:700; color:#f05a72;}
.text__3125205__ p>font {font-weight:700;}
.text__3125205__ img {display: block; margin:0 auto;}

.text__3125205__ .big_num {font-size:24px; line-height: 1.2em; width:33px;}
.text__3125205__ .sub_title {font-weight:700; line-height:1.3em; font-size:20px; margin-bottom:5px;}

.text__3125205__ .pc {display:none;}
.text__3125205__ .mb {display:block;}

@media all and (min-width:1024px){
.text__3125205__ {padding:0px 0px 50px;}
.text__3125205__>div {width:1280px; gap:40px;}
.text__3125205__ p {font-size:22px;}
.text__3125205__ .line {height:80px;}

.text__3125205__ .big_num {font-size:80px; width:108px;}
.text__3125205__ .sub_title {line-height:1em; font-size:30px; margin-bottom:15px;}

.text__3125205__ .pc {display:block;}
.text__3125205__ .mb {display:none;}
}

/*     1086175 : 한줄 텍스트      */
.text__3125196__ {padding:0 0 40px;}
.text__3125196__>div {width:100%; padding:0 15px; margin:0 auto;}

.text__3125196__ .sub_title {display: inline-block; font-size:20px; color:#fff; background:#40517a; padding:5px 10px; margin-bottom:15px; border-radius: 50px; font-weight: 700;}
.text__3125196__ p { display:block;margin:0;padding:0; font-size:14px;font-weight:400;color:#444;letter-spacing:0;line-height:1.5em;}

.text__3125196__>div>.step_wrap {display:grid; grid-template-columns: 1fr 1fr; gap:20px 7px; justify-items: center; align-items: start; text-align: center;}
.text__3125196__>div>.step_wrap img {border-radius: 15px;}
.text__3125196__>div>.step_wrap .step_num {font-size:16px; font-weight:700; color:#333; padding:12px 0 7px;}

.text__3125196__ br { display:none }

@media all and (min-width:1024px){
.text__3125196__ {padding:0 0 160px;}
.text__3125196__>div {width:1280px;}

.text__3125196__ .sub_title {font-size:24px; margin-bottom:30px;  padding: 12px 40px; }
.text__3125196__ p {font-size:20px;}

.text__3125196__>div>.step_wrap {grid-template-columns: 1fr 1fr; gap:7px;}
.text__3125196__>div>.step_wrap .step_num {font-size:24px; padding:25px 0 18px;}

.text__3125196__ br { display:block }
}

/*     1086185 : 한줄 텍스트      */
.text__3125205__ {padding:0px 15px 20px;}
.text__3125205__>div {width:100%; margin:0 auto; display:flex; align-items: center; gap:10px; }
.text__3125205__ .line {background:#444; width:1px; height:24px;}
.text__3125205__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.8em;}
.text__3125205__ p>span {font-weight:700; color:#f05a72;}
.text__3125205__ p>font {font-weight:700;}
.text__3125205__ img {display: block; margin:0 auto;}

.text__3125205__ .big_num {font-size:24px; line-height: 1.2em; width:33px;}
.text__3125205__ .sub_title {font-weight:700; line-height:1.3em; font-size:20px; margin-bottom:5px;}

.text__3125205__ .pc {display:none;}
.text__3125205__ .mb {display:block;}

@media all and (min-width:1024px){
.text__3125205__ {padding:0px 0px 50px;}
.text__3125205__>div {width:1280px; gap:40px;}
.text__3125205__ p {font-size:22px;}
.text__3125205__ .line {height:80px;}

.text__3125205__ .big_num {font-size:80px; width:108px;}
.text__3125205__ .sub_title {line-height:1em; font-size:30px; margin-bottom:15px;}

.text__3125205__ .pc {display:block;}
.text__3125205__ .mb {display:none;}
}

/*     1086195 : 한줄 텍스트      */
.text__3125485__ {padding:0 0 40px;}
.text__3125485__>div {width:100%; padding:0 15px; margin:0 auto;}

.text__3125485__  .box p {background:#f05a72; display:block;margin:0;padding:15px 10px; font-size:16px;font-weight:600;color:#fff;letter-spacing:0;line-height:1.5em; border-radius:15px 15px 0 0; }
.text__3125485__  .box >span{font-size:16px;}
.text__3125485__  .box > div {margin-bottom:10px;}
.text__3125485__>div>.step_wrap {display:grid; grid-template-columns: 1fr; gap:50px; justify-items: center; align-items: start; text-align: center; width:100%;}
.text__3125485__>div>.step_wrap .box {display: flex; flex-direction: column; width:90%;}
.text__3125485__>div>.step_wrap img {border-radius: 0 0 15px 15px; width:100%;}


@media all and (min-width:1024px){
.text__3125485__ {padding:0 0 160px;}
.text__3125485__>div {width:1280px;}

.text__3125485__ .box p {font-size:22px; padding:15px; height:auto;}
.text__3125485__  .box >span{font-size:20px;}
.text__3125485__>div>.step_wrap .box {width:100%;}
.text__3125485__>div>.step_wrap {grid-template-columns: 1fr 1fr 1fr 1fr; gap:7px;}
}

/*     1086205 : 한줄 텍스트      */
.text__3125475__ {padding:0px 15px 20px;}
.text__3125475__>div {width:100%; margin:0 auto; display:flex; align-items: flex-start; gap:10px; align-items:center}
.text__3125475__ .line {background:#444; width:1px; height:24px;}
.text__3125475__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.8em;}
.text__3125475__ p>span {font-weight:700; color:#f05a72;}
.text__3125475__ p>font {font-weight:700;}
.text__3125475__ img {display: block; margin:0 auto;}

.text__3125475__ .big_num {font-size:24px; line-height: 1.2em; width:33px;}
.text__3125475__ .sub_title {font-weight:700; line-height:1.3em; font-size:20px; margin-bottom:5px;}

.text__3125475__ .pc {display:none;}
.text__3125475__ .mb {display:block;}

@media all and (min-width:1024px){
.text__3125475__ {padding:0px 0px 50px;}
.text__3125475__>div {width:1280px; gap:40px;}
.text__3125475__ p {font-size:22px;}
.text__3125475__ .line {height:80px;}

.text__3125475__ .big_num {font-size:80px; width:108px;}
.text__3125475__ .sub_title {line-height:1em; font-size:30px; margin-bottom:15px;}

.text__3125475__ .pc {display:block;}
.text__3125475__ .mb {display:none;}
}

/*     1086215 : 한줄 텍스트      */
.text__3125195__ {padding:0 0 40px;}
.text__3125195__>div {width:100%; padding:0 15px; margin:0 auto;}

.text__3125195__ .sub_title {display: inline-block; font-size:20px; color:#fff; background:#40517a; padding:5px 10px; margin-bottom:15px; border-radius: 50px; font-weight: 700;}
.text__3125195__ p { display:block;margin:0;padding:0; font-size:14px;font-weight:400;color:#444;letter-spacing:0;line-height:1.5em;}

.text__3125195__>div>.step_wrap {display:grid; grid-template-columns: 1fr 1fr; gap:20px 7px; justify-items: center; align-items: start; text-align: center;}
.text__3125195__>div>.step_wrap img {border-radius: 15px;}
.text__3125195__>div>.step_wrap .step_num {font-size:16px; font-weight:700; color:#333; padding:12px 0 7px;}


@media all and (min-width:1024px){
.text__3125195__ {padding:0 0 160px;}
.text__3125195__>div {width:1280px;}

.text__3125195__ .sub_title {font-size:24px; margin-bottom:30px;  padding: 12px 40px; }
.text__3125195__ p {font-size:20px;}

.text__3125195__>div>.step_wrap {grid-template-columns: 1fr 1fr 1fr 1fr; gap:7px;}
.text__3125195__>div>.step_wrap .step_num {font-size:20px; padding:25px 0 18px;}
}

/*     1086235 : 한줄 텍스트      */
.text__3125475__ {padding:0px 15px 20px;}
.text__3125475__>div {width:100%; margin:0 auto; display:flex; align-items: flex-start; gap:10px; align-items:center}
.text__3125475__ .line {background:#444; width:1px; height:24px;}
.text__3125475__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.8em;}
.text__3125475__ p>span {font-weight:700; color:#f05a72;}
.text__3125475__ p>font {font-weight:700;}
.text__3125475__ img {display: block; margin:0 auto;}

.text__3125475__ .big_num {font-size:24px; line-height: 1.2em; width:33px;}
.text__3125475__ .sub_title {font-weight:700; line-height:1.3em; font-size:20px; margin-bottom:5px;}

.text__3125475__ .pc {display:none;}
.text__3125475__ .mb {display:block;}

@media all and (min-width:1024px){
.text__3125475__ {padding:0px 0px 50px;}
.text__3125475__>div {width:1280px; gap:40px;}
.text__3125475__ p {font-size:22px;}
.text__3125475__ .line {height:80px;}

.text__3125475__ .big_num {font-size:80px; width:108px;}
.text__3125475__ .sub_title {line-height:1em; font-size:30px; margin-bottom:15px;}

.text__3125475__ .pc {display:block;}
.text__3125475__ .mb {display:none;}
}

/*     1086255 : BLANK 컨텐츠      */
.blank__1086255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1086255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1086255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1086255__ {height:50px}
}

/*     1086225 : 한줄 텍스트      */
.text__3125005__ {display:flex;  align-items: center; justify-content: flex-start; flex-direction: column-reverse; gap: 40px; padding:40px 0px 0px; background:#f5f1ec;}
.text__3125005__>div {padding:0 15px;}
.text__3125005__>div>.line {width:20%; height:1px; background:#444; margin:30px 0;}
.text__3125005__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.8em;}
.text__3125005__ p span { font-weight:700 }
.text__3125005__ font {font-weight:500; color:#f05a72;}

.text__3125005__ h2 {font-size:26px; line-height:1em;}

.text__3125005__ .pc {display:none;}
.text__3125005__ .mb {display:block;}

@media all and (min-width:1500px){
.text__3125005__ {padding: 0px; flex-direction: row;}
.text__3125005__>div {padding:0 ;}
.text__3125005__>div>.line { margin:60px 0;}

.text__3125005__ p {font-size:22px;}
.text__3125005__ h2 {font-size:46px;}

.text__3125005__ .pc {display:block;}
.text__3125005__ .mb {display:none;}
}

/*     1086115 : BLANK 컨텐츠      */
.blank__1086115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1086115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1086115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1086115__ {height:50px}
}

/*     1086125 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}
.mb.sub_wrap .sub_intro { padding-top:30px }


/*sub부분*/
.sub02_12 .topImg {padding:70px 0;}
.sub02_12 .title_wrap {padding-bottom:6vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}
}

/*     1086135 : BLANK 컨텐츠      */
.blank__1086135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1086135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1086135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1086135__ {height:50px}
}

/*     1086105 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub03_13  {background:url("/img_up/shop_pds/rean11/design/sub_img/01_img07_bg.jpg")no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/

.sub031_bg {background:url("/img_up/shop_pds/rean11/design/sub_img/01_img07_bg.jpg")no-repeat center; background-size:cover;}
.sub031_bg .container {height:100%; display:flex; align-items:center;}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

}

